set output 'scale_with_lambda_b.ps' 
set term postscript enhanced color 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top left 
set xlabel 'Time (Hubble times from present) ' 
set ylabel 'Scale factor a' 
set title 'Newtonian universe with matter and lambda ' 
plot [-1:5][0:6] './scale_03_005.dat' using 1:9   with points  ls 1 pt 4 ps 0.5        t '{/Symbol W}_M = 0.3  {/Symbol W}_{/Symbol L} = 0.05'   ,                  './scale_03_01.dat' using 1:9   with points  ls 2 pt 4 ps 0.5        t '{/Symbol W}_M = 0.3  {/Symbol W}_{/Symbol L} = 0.1  '   ,                  './scale_03_03.dat' using 1:9   with points  ls 3  pt 4 ps 0.5        t '{/Symbol W}_M = 0.3  {/Symbol W}_{/Symbol L} = 0.3  '   
set output 
quit 
